#u186-4
{
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 49px;
	line-height: 49px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
}

#u185
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu153
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#u164,#u167
{
	background-color: transparent;
}

#u168-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
}

#u167:hover #u168-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

#u171,#u174
{
	background-color: transparent;
}

#u176-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
}

#u174:hover #u176-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

#u178,#u181
{
	background-color: transparent;
}

#u183-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
}

#u181:hover #u183-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5704-3
{
	border-color: #000000;
	background-color: #034472;
}

#u150,#menuu96
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u97,#u98
{
	background-color: transparent;
}

#u99-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
}

#u98:hover #u99-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

#u120,#u121
{
	background-color: transparent;
}

#u124-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
}

#u121:hover #u124-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

#u138,#u141
{
	background-color: transparent;
}

#u143-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
}

#u141:hover #u143-4 p
{
	color: #EDBF00;
	visibility: inherit;
}

#u167.MuseMenuActive #u168-4 p,#u174.MuseMenuActive #u176-4 p,#u181.MuseMenuActive #u183-4 p,#u98.MuseMenuActive #u99-4 p,#u121.MuseMenuActive #u124-4 p,#u141.MuseMenuActive #u143-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u152,#u147,#u148
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u190-4
{
	background-color: transparent;
	line-height: 10px;
	color: #FFFFFF;
	font-size: 8px;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3746-4
{
	background-color: transparent;
	text-align: right;
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}


